[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] lvm-0.6, Linux 2.2.9 and devfs-patch-v99.2



> > 
> > Hi,
> > 
> > Is lvm-0.6 (patched with lvm_0.6-patch-15031999a.gz) supposed to
> > work with Linux 2.2.9 and devfs-patch-v99-2 ?
> > 
> 
> No, not yet 8*(
> 

Just found out : devfs-patch-v99 (mind the missing -2) is working,
hmm, well, at least the compiling didn't stop. No time yet to check
it out, but I don't suspect any difficulties from that.
I used a patch-v92 (IIRC) and didn't encounter problems (beside
non-devfs-aware applications of course :-).

The next step is building dtfs, but I couldn't compile it.

Rolf
-- 
Rolf Jakob at home (rjakob duffy1 franken de)
WWW : http://www.franken.de/users/duffy1/rjakob (KDE-Utils and CCS)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]